<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="1240" UPDATETIME="2008-10-14 14:42" VERSION="21.15.07" COREVER="1.0" CODENAME="RSMFC" MUSTINSTALL="1" SELECTED="1" SHARE="1" NEEDSPACE="3676888" DESCRIPEID="1241" INSTALLCONDITIONID="1242">
    <FILES>
        <ITEM PATH="%SYSDIR%" CHECK="71AD9EA933ACE083ADD86BBE4F265D8B" RPSIZE="467458">mfc42.dll</ITEM>
        <ITEM PATH="%SYSDIR%" CHECK="4300D1A092B91E7C8DFA6F1E5E7973B2" RPSIZE="139421">msvcrt.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="E7CD26405293EE866FEFDD715FC8B5E5" RPSIZE="23550">msvcirt.dll</ITEM>
        <ITEM PATH="%SYSDIR%" CHECK="6050BCC1B23F3DF7A1876CBDCBAC8232" RPSIZE="116252">msvcp60.dll</ITEM>
        <ITEM PATH="%SYSDIR%" CHECK="F35A584E947A5B401FEB0FE01DB4A0D7" RPSIZE="515230">mfc71.dll</ITEM>
        <ITEM PATH="%SYSDIR%" CHECK="561FA2ABB31DFA8FAB762145F81667C2" RPSIZE="132586">msvcp71.dll</ITEM>
        <ITEM PATH="%SYSDIR%" CHECK="86F1895AE8C5E8B17D99ECE768A70732" RPSIZE="181017">msvcr71.dll</ITEM>
        <ITEM PATH="%SYSDIR%" SOURCEPATH="DLL" CHECK="2959BC8100891018AC69EBD55B1BECC3" RUNOS="2" RPSIZE="7211">psapi.dll</ITEM>
    </FILES>
</COMPONENT>
<!--CB5D3461FA8AF9807469427003DCE3E7-->